/* @override 
	http://megadriveme.local/wp-content/themes/megadrive/css/megadriveme.css
	http:/megadrive.me/wp-content/themes/megadrive/css/megadriveme.css
	http://megadrive.me/wp-content/themes/megadrive/css/megadriveme.css
*/

body {
	font: 62.5%/1.2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	color: #333;
	background: url(../images/bg_head_trim.png) repeat-x;
}

.wrapper {
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}

::-moz-selection { background: #44a533; color:#fff; text-shadow: none; }
::selection { background:#44a533; color:#fff; text-shadow: none; }

img {
	display: block;
}

ins {
	background: transparent;
}

a {
	
}

a:hover {
	color: #e4362a;
}

a:active {
	color: #45a734;
}

p {
	margin-bottom: 1em;
}

h3 {
	font-size: 1.6em;
	color: #999;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	line-height: 0.9em;
	margin-bottom: 10px;
	clear: both;
}

section#content, header, nav#access, footer[role="contentinfo"] {
	position: relative;
}

section#content {
	margin-bottom: 20px;
}

/* @group header */

header {
	height: 120px;
	position: relative;
	padding-top: 10px;
}

h1 a {
	display: block;
	height: 25px;
	width: 317px;
	background: url(../images/megadriveme_title.svg) no-repeat right top;
	position: absolute;
	top: 44px;
	right: 0;
	text-indent: -5000px;
	
	-moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .1s ease-in;
}

h1 a:hover {
	border-bottom: 4px solid #e4362a;
	
}

h1 a:active {
	border-bottom: 4px solid #44a533;
}

header h2 img {
	display: none;
}

header h2 a {
	background: url(../images/megadriveme.svg) no-repeat right top;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	float: left;
	width: 116px;
	height: 75px;
	margin-top: -1px;
}

/* @end */

/* @group nav */

nav#access {
	height: 28px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 1.6em;
	font-weight: bold;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	margin-bottom: 3px;
}

nav#access ul {
	line-height: 28px;
}

nav#access li {
	float: left;
	margin-right: 10px;
}

nav#access a {
	text-decoration: none;
	color: #333;
	display: block;
	-moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
	width: 116px;
}

nav#access a:hover {
	border-bottom: 4px solid #e4362a;
	-moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

nav#access li.current-menu-item a,
body.post-type-archive-mega-drive li#menu-item-72 a,
body.single-mega-drive li#menu-item-72 a,
body.post-type-archive-mega-cd li#menu-item-73 a,
body.single-mega-cd li#menu-item-73 a,
body.post-type-archive-32x li#menu-item-74 a,
body.single-32x li#menu-item-74 a,
body.post-type-archive-hardware li#menu-item-75 a,
body.single-hardware li#menu-item-75 a {
	border-bottom: 4px solid #44a533;
}

nav#access a#skip {
	display: none;
}

nav#access .search {
	float: right;
	height: 28px;
	line-height: 28px;
	font-size: 0.9em;
}

#searchform input#s {
	width: 244px;
	outline: none;
	font-size: 1em;
}

footer #searchform input#s {
	width: 180px;
}

#searchform label {
	display: none;
}

#searchform input#searchsubmit {
	display: none;
}

/* @end */

.game-title {
	height: 120px;
	font-size: 2.4em;
	letter-spacing: -1px;
	line-height: 1.1em;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

h2 span {
	color: #999;
	font-size: 0.7em;
	float: left;
	margin-top: -4px;
}

h2 span:before {
	content: "aka ";
}

.game-title h2 {
	margin-top: 30px;
	margin-right: 10px;
	display: block;
	float: left;
}

/* @group nav games */

nav#nav-games {
	height: 120px;
	font-size: 0.5em;
	float: right;
}

nav#nav-games ul {
	margin-top: 34px;
}

nav#nav-games li {
	float: left;
	margin-left: 16px;
	display: block;
	width: 38px;
	height: 45px;
}

nav#nav-games a {
	display: block;
	width: 38px;
	height: 0;
	text-indent: -5000px;
	padding-top: 45px;
}

nav#nav-games li.prev {
	background: url(../images/md_sprites.png) no-repeat 0 -400px;
}

nav#nav-games li.prev a {
	background: url(../images/md_sprites.png) no-repeat 0 -180px;
}

nav#nav-games li.prev a:hover {
	background-position: 0 -320px;
}

nav#nav-games li.prev a:active {
	background-position: 0 -250px;
}

nav#nav-games li.next {
	background: url(../images/md_sprites.png) no-repeat -56px -400px;
}

nav#nav-games li.next a {
	background: url(../images/md_sprites.png) no-repeat -56px -180px;
}

nav#nav-games li.next a:hover {
	background-position: -56px -320px;
}

nav#nav-games li.next a:active {
	background-position: -56px -250px;
}

/* @end */

.entry-content h3 {
	font-size: 1.4em;
}

.overview-comment-notes, .media {
	float: left;
	border-top: 1px solid #ddd;
	padding-top: 9px;
	font-size: 1.4em;
	line-height: 1.2em;
}

.overview-comment-notes {
	margin-right: 20px;
	width: 440px;
}

.overview-comment-notes p {
	font-size: 0.9em;
}

.cover-data {
	border-top: 1px solid #ddd;
	padding-top: 9px;
	width: 200px;
	float: left;
	margin-right: 20px;
	padding-bottom: 40px;
}

.cover {
	border-bottom: 1px solid #ddd;
	padding-bottom: 9px;
}

.game-details {
	padding-top: 9px;
	font-size: 1.8em;
	line-height: 1em;
	border-bottom: 1px solid #ddd;
	padding-bottom: 9px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	color: #999;
	margin-top: 10px;
	border-top: 1px solid #ddd;
}

.game-details strong {
	color: #333;
}

.game-details p {
	margin-bottom: 0;
}

.entry-meta {
	padding-bottom: 9px;
	padding-top: 10px;
	font-size: 1.4em;
	line-height: 1.3em;
	color: #999;
}

.entry-meta a {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

.entry-meta a:hover {
	border-bottom: 2px solid #e4362a;
}

.entry-meta a:active {
	border-bottom-color: #44a533;
}

nav#nav-side {
	padding-top: 10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 9px;
}

.overview, .author-comment, .author-notes {
	padding-bottom: 29px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}

p.source {
	color: #999;
	text-align: right;
	font-size: 0.8em;
	margin-bottom: 0;
}

.social {
	margin-top: 20px;
	margin-bottom: 30px;
}

.media {
	width: 320px;
	padding-bottom: 20px;
}

.entry-screenshots {
	margin-bottom: 10px;
}

.entry-video {
	border-top: 1px solid #ddd;
	padding-top: 9px;
}

p.youtube_sc iframe.yp {
	margin-right: auto;
	margin-left: auto;
}

.loop-aside {
	width: 200px;
	float: left;
	margin-right: 20px;
	border-top: 1px solid #ddd;
	padding-top: 9px;
}

.first-tier {
	overflow: hidden;
}

.second-tier {
	border-top: 1px solid #ddd;
	padding-top: 9px;
	padding-left: 220px;
	padding-bottom: 20px;
	overflow: hidden;
}

.months-featured {
	width: 320px;
	float: left;
}

article.type-page {
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 1.2em;
}

body.home section article,
body.blog section article,
body.single-post section article {
	width: 590px;
	border-top: 1px solid #ddd;
	margin-bottom: 20px;
	padding-top: 20px;
	font-size: 12px;
	line-height: 1.5em;
}


body.home article h2.entry-title,
body.blog article h2.entry-title,
body.single-post article h1 {
	font-size: 24px;
	margin-bottom: 31px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	line-height: 30px;
	margin-top: -12px;
}

body.home footer.entry-utility,
body.blog footer.entry-utility,
body.single-post footer.entry-utility {
	color: #999;
	margin-top: 20px;
}

body.home h2.entry-title a,
body.blog h2.entry-title a,
body.single-post h2.entry-title a {
	color: #262626;
	text-decoration: none;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

body.home h2.entry-title a:hover,
body.blog h2.entry-title a:hover,
body.single-post h2.entry-title a:hover {
	color: #e4362a;
}

body.home h2.entry-title a:active,
body.single-post h2.entry-title a:active {
	color: #44a533;
}

body.home section article div.entry-meta,
body.blog section article div.entry-meta,
body.single-post section article div.entry-meta {
	margin-bottom: 10px;
	font-size: 12px;
}

.wp-caption {
	margin: 0;
	padding: 0;
	background-color: transparent;
	border-style: none;
	color: #999;
	font-size: 10px;
	text-align: right;
	width: auto !important;
}

.wp-caption-text {
	width: 100%;
	margin-bottom: 10px;
}

aside.widgets {
	width: 380px;
	border-top: 1px solid #ddd;
	font-size: 11px;
	line-height: 1.4em;
	position: absolute;
	right: 0;
	top: 120px;
}

aside.widgets > ul {
	width: 180px;
	float: left;
}

aside.widgets ul.xoxo {
	padding-bottom: 9px;
	margin: 0;
}

aside.widgets ul.xoxo ul {
	margin-left: 0;
	padding-left: 15px;
}

aside.widgets ul.xoxo li {
	list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 9px;
}

aside.widgets ul.xoxo ul li {
	border-bottom-style: none;
	padding-top: 0;
	padding-bottom: 0;
	list-style: square;
}

aside.widgets ul.xoxo + ul.xoxo {
	margin-left: 20px;
}

.pagination {
	font-size: 1.1em;
	text-align: right;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding-top: 9px;
	padding-bottom: 9px;
	color: #999;
	margin-bottom: -21px;
}

.pagination .pages {
	margin-right: 5px;
	font-weight: bold;
	float: left;
}

.pagination .current {
	font-weight: bold;
	padding: 3px 5px;
	color: #333;
}

.pagenavi a {
	padding: 3px 5px;
	text-decoration: none;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
	color: #999;
}

.pagenavi a:hover {
	text-decoration: underline;
	color: #e4362a;
}

/* @group single post nav */

body.single section#content nav#nav-above.navigation {
	height: 120px;
	position: relative;
	width: 590px;
	font-size: 18px;
	line-height: 1em;
}

body.single section#content nav#nav-above.navigation a {
	width: 40%;
	position: absolute;
	text-decoration: none;
}

body.single section#content nav#nav-above.navigation a:first-of-type {
	display: block;
	top: 40px;
	left: 0;
}

body.single section#content nav#nav-above.navigation a:last-of-type {
	display: block;
	top: 40px;
	right: 0;
}

nav#nav-below {
	border-top: 1px solid #ddd;
	font-size: 12px;
	padding-top: 10px;
	width: 590px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 50px;
	position: relative;
}

nav#nav-below .nav-next:nth-of-type(2) {
	position: absolute;
	right: 0;
	top: 10px;
}

/* @end */


/* @group footer */

footer[role="contentinfo"] {
	border-top: 1px solid #ddd;
	padding-top: 19px;
	clear: both;
	padding-bottom: 32px;
	font-size: 1.2em;
	line-height: 1.2em;
	color: #666;
	overflow: hidden;
}

footer[role="contentinfo"] a {
	color: #19161b;
	text-decoration: none;
	-moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

footer[role="contentinfo"] a:hover {
	color: #e4362a;
}

footer[role="contentinfo"] a:active {
	color: #44a533;
}


footer ul.xoxo {
	margin-left: 25px;
	float: left;
	padding-left: 0;
}

footer ul.xoxo ul {
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 20px;
}

footer ul.xoxo li {
	list-style-type: none;
}

footer ul.xoxo:first-of-type {
	margin-left: 0;
}

footer ul.xoxo form#searchform {
	margin-bottom: 10px;
}

footer ul {
	margin: 0 0 20px;
	padding-left: 20px;
	width: 180px;
}

footer ul.xoxo li li {
	margin-bottom: 5px;
	list-style: square;
}

footer ul.xoxo li.widget_search {
	margin-bottom: 20px;
}

footer ul.xoxo li.widget_recent_entries {
	margin-bottom: 15px;
}


ul.hl_recent_tweets {
	margin: 0;
	padding: 0 0 0 17px;
}

footer ul.xoxo ul.hl_recent_tweets li {
	margin-bottom: 10px;
	padding-bottom: 9px;
	width: 90%;
}

aside.widgets ul.xoxo ul.hl_recent_tweets li:last-of-type {
	border-bottom-style: none;
	margin-bottom: 0;
}

/* @end */

/* @group comments */

#respond {
	width: 440px;
	margin-right: 20px;
	float: left;
	margin-bottom: 10px;
}

form#commentform {
	font-size: 1.2em;
	width: 440px;
}

form#commentform p {
	margin-bottom: 10px;
	line-height: 1.6em;
	display: block;
	clear: both;
}

input#author,
input#email,
input#url,
textarea {
	float: right;
	border: 1px solid #ddd;
	width: 320px;
	line-height: 1.6em;
	padding: 2px;
}

input#author:focus,
input#email:focus,
input#url:focus,
textarea:focus {
	border-color: #999;
	outline: none;
}

p.form-allowed-tags {
	color: #999;
	font-size: 0.8em;
	float: right;
	width: 324px;
	margin-top: 10px;
}

p.form-submit {
	float: right;
}

#disqus_thread {
	width: 440px;
}

.dsq-comment-text,
.dsq-comment-footer,
#dsq-account-dropdown {
	font-size: 1.2em;
}

.dsq-comment-footer {
	border-top: 1px solid #eee;
	padding-top: 9px;
}

/* @end */

/* @group optionals */

.optionals {
	border-bottom: 1px solid #ddd;
	padding-top: 9px;
	font-size: 1.2em;
	color: #999;
}

.optionals ul {
	padding: 0;
	margin: 0;
}

.optionals li {
	list-style-type: none;
	float: left;
	line-height: 18px;
	margin-bottom: 10px;
	text-indent: -5000px;
	height: 32px;
	width: 43px;
	background: url(../images/md_sprites.png) no-repeat right 0;
	margin-right: 9px;
}

.optionals li:nth-of-type(4n) {
	margin-right: 0;
}

li.pp {
	background-position: -500px 0;
}

li.p2 {
	background-position: -500px -40px;
}

li.p3 {
	background-position: -500px -80px;
}

li.p4 {
	background-position: -500px -120px;
}

li.p5 {
	background-position: -500px -160px;
}

li.p6 {
	background-position: -500px -200px;
}

li.p8 {
	background-position: -500px -240px;
}

li.genre.act {
	background-position: right 0;
}

li.genre.adv {
	background-position: right -40px;
}

li.genre.edu {
	background-position: right -80px;
}

li.genre.pzl {
	background-position: right -120px;
}

li.genre.rcg {
	background-position: right -160px;
}

li.genre.rpg {
	background-position: right -200px;
}

li.genre.sht {
	background-position: right -240px;
}

li.genre.spt {
	background-position: right -280px;
}

li.genre.slg {
	background-position: right -320px;
}

li.genre.tbl {
	background-position: right -320px;
}

li.battery {
	background-position: right -360px;
}

li.btn6 {
	background-position: right -440px;
}

li.multitap {
	background-position: right -480px;
}

li.modem {
	background-position: right -400px;
}

li.mouse {
	background-position: right -520px;
}

li.back_up_ram {
	background-position: right -560px;
}

/* @end */

/* @group verdict */

.verdict {
	border-bottom: 1px solid #ddd;
	padding-bottom: 9px;
	font-size: 1.8em;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	color: #999;
}

.verdict ul {
	padding: 0;
	margin: 0;
}

.verdict li {
	list-style-type: none;
	line-height: 1em;
	font-weight: bold;
}

.verdict li a {
	text-decoration: none;
	color: #333;
}

.verdict li a:hover {
	border-bottom: 4px solid #44a533;
}

.verdict li:before {
	content: "Verdict ";
}

/* @end */

/* @group regions */

.regions {
	border-bottom: 1px solid #ddd;
	padding-bottom: 9px;
	padding-top: 10px;
}

.regions ul {
	margin: 0;
	font-size: 1.2em;
	line-height: 12px;
	color: #999;
}

.regions li {
	list-style-type: none;
	padding-left: 22px;
	margin-bottom: 4px;
}

.regions li:last-of-type {
	margin-bottom: 0;
}

.regions li.eu {
	background: url(../images/md_sprites.png) no-repeat 0 0;
}

.regions li.us {
	background: url(../images/md_sprites.png) no-repeat 0 -40px;
}



/* @end */

/* @group gallery */

.entry-screenshots {
	overflow: hidden;
}

.entry-screenshots ul {
	margin: 0;
	padding: 0;
}

.entry-screenshots li {
	float: left;
	list-style-type: none;
	margin-right: 20px;
	margin-bottom: 20px;
}

.entry-screenshots li:nth-of-type(2n) {
	margin-right: 0;
}

.slider {
	margin-bottom: 28px;
}


.slider .caption ul
{
	padding-left:20px;
}


/*this is for example_api.html*/
#custom_controls
{
	width:210px;
	margin:0px auto;
}


/*this is for the description of each example and the buttons used to navigate through the examples*/
#example-description
{
	margin:0px;
	padding:0px;
	background-color:#DDD;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}


#example-description p
{
	color:#666;
	font-style:italic;
	width:750px;
	margin:0px auto;
	padding:10px 0px;
	line-height:18px;
	text-align:center;
}


#example-description #navigation
{
	width:705px;
	height:25px;
	margin:10px auto 0px;
}


#example-description #navigation a
{
	background-color:#F1F1F1;
	text-decoration:none;
	color:#666;
	padding:5px 10px;
	margin:0px 5px;
	border:#CCC solid 1px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

/* @end */

/* @group archive */

.covers-list {
	border-top: 1px solid #ddd;
	padding-top: 9px;
	margin-bottom: 10px;
	overflow: hidden;
}

.covers-list ul {
	margin: 0;
	padding: 0 0 0 1px;
}

.covers-list li {
	list-style-type: none;
	float: left;
	margin-right: 10px;
	position: relative;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 0;
	-moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .1s ease-in;
}

.covers-list li:nth-of-type(8n) {
	margin-right: 0;
}

.covers-list li p {
	position: absolute;
	bottom: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.5);
	margin: 0;
	padding: 5px;
	display: block;
	right: 0;
	left: 0;
	opacity: 0;
	-moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .1s ease-in;
}

.covers-list li:hover p {
	opacity: 1;
}

.covers-list li a {
	color: #fff;
	text-decoration: none;
}

.covers-list li a:hover {
}

/* @end */

/* @group Results */

.results {
	border-top: 1px solid #dcdcdc;
	padding-top: 9px;
	padding-bottom: 30px;
	font-size: 11px;
}

.results img {
	margin-bottom: 10px;
}

.results a {
	text-decoration: none;
	font-size: 1em;
	color: #333;
	border-bottom: 3px solid #e4362a;
	padding-bottom: 1px;
}

.results a:hover {
	border-bottom-color: #45a734;
}

.results article {
	float: left;
}

.results .entry-meta {
	padding-top: 0;
	font-size: 11px;
}

body.search .results {
	
}

body.search .results ul {
	margin: 0;
}

body.search .results li {
	list-style-type: none;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	
	-moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .1s ease-in;
}

body.search .results li img {
	opacity: 0.7;
}

body.search .results li:hover img {
	opacity:1;
}

body.search .results li p {
	margin-bottom: 0;
}

body.search .results li:nth-of-type(8n) {
	margin-right: 0;
}

/* @end */

aside ul.catalog {
	display: block;
	width: 100%;
	margin: 2px 0 9px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

aside ul.catalog li {
	list-style: none;
	font-size: 1.6em;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
}

aside ul.catalog a {
	text-decoration: none;
	display: block;
	line-height: 38px;
	padding-left: 70px;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition: all .1s ease-in;
	color: #333;
	border-bottom: 4px solid #fff;
}

aside ul.catalog li:nth-of-type(1) a {
	background: url(../images/icon_md.png) no-repeat 14px 8px;
}
aside ul.catalog li:nth-of-type(2) a {
	background: url(../images/icon_megacd2.png) no-repeat 0 6px;
}
aside ul.catalog li:nth-of-type(3) a {
	background: url(../images/icon_32x.gif) no-repeat 13px 7px;
}

aside ul.catalog a:hover {
	border-bottom: 4px solid #e4362a;
}

aside ul.catalog a:active {
	border-bottom-color: #45a734;
}

.gallery dt, .gallery dl {
	float: left;
	margin-right: 11px;
	margin-left: 11px;
	margin-top: 10px;
}

.gallery-item a img {
	opacity: 0.75;
	border-width: 1px;
	border-style: solid;
}

.gallery-item a:hover img {
	opacity: 1;
}